build: Update gpg-error.m4 from libgpg-error.
[libgcrypt.git] / m4 / libtool.m4
2013-12-09 David 'Digit' TurnerUpdate libtool to support Android.
2013-12-03 Werner KochAdd build support for ppc64le.
2013-05-22 Werner KochFix libtool 2.4.2 to correctly detect .def files.
2012-11-05 Werner KochUpdate build helper scripts
2009-12-08 Marcus Brinkmann2009-12-08 Marcus Brinkmann <marcus@g10code.de>
2004-04-06 Werner Koch* config.guess, config.sub, ltmain.sh: Updated to those...
2003-12-08 Werner Kochkeep the libtool macros here.